version: 3.6.6
files:
  - url: Assaderie Launcher-3.6.6.AppImage
    sha512: +E+b2a06Ujc8XxFY0UYzEYHpvDePdAu4BCm3KeS/CaA0VxQRhGwRjuhoGAMmes1Du4eQY9qS/9/3QgEpdJIZ3g==
    size: 106317204
    blockMapSize: 112040
  - url: Assaderie Launcher-3.6.6.deb
    sha512: CKzFoVJcS1eXclf0vzbiH0WdPUQ+moxEUCR0zJ7JXxWZHBP6oqlUeGWs5uXypCRe6ttrVSembEysVEqfG/sTiA==
    size: 73948220
path: Assaderie Launcher-3.6.6.AppImage
sha512: +E+b2a06Ujc8XxFY0UYzEYHpvDePdAu4BCm3KeS/CaA0VxQRhGwRjuhoGAMmes1Du4eQY9qS/9/3QgEpdJIZ3g==
releaseDate: '2026-07-21T11:24:33.908Z'
